:root{
  --background: #E2E0DE;
}

.heading-block{
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  padding-right: 1em;
}

.paragraph-block{
  padding-right: 2em;
}

.line{
  height: 2px;
  width:100%;
  background-color: var(--foreground);
  margin-bottom: 0.53rem;
}

.profile-block{
  display: -ms-grid;
  -ms-grid-columns: 1fr 1fr;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 30px;
  grid-row-gap: 0.53rem;

  font-size: var(--smallfont);
  letter-spacing: 0;
  font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.headshot{
  grid-column: span 2;
  height: 1px;
  padding-top:66.666666%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-color: var(--background);
}



.profile-info{
  padding-right: 0.6em;
}